Ankündigung

Einklappen
Keine Ankündigung bisher.

INFO: 4.9.3 funktioniert nicht!

Einklappen
Dieses Thema ist geschlossen.
X
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • INFO: 4.9.3 funktioniert nicht!

    Hai Forum,
    hab da eine Site mit EclipseX in der Entwicklung und hab die auf 4.9.3 upgedatet… keine Ahnung was da mit der DB passiert, fakt ist auf jedenfall das man bei den Inhaltselementen das Feld "Individuelles Template" nicht leer "-" lassen kann…
    Lange Rede kurzer Sinn: Nach dem down auf 4.9.1 funktioniert wieder alles normal
    Habt noch einen sonnigen Tag!

  • #2
    Hi, ja, das haste leider recht. Das ist kein Bug, sondern ein Feature.
    Neben der Template-Auswahl - hier stehe ich bereits im Gespräch, wie sich eine Erweiterungs-freundliche Methode gestalten lässt (https://github.com/contao/contao/issues/1734), bleibt auch der Defekt aus Issue https://github.com/contao/contao/issues/1637 weiterhin aktiv.
    Zuletzt geändert von Tim; 18.05.2020, 12:25.
    http://www.premium-contao-themes.com

    Kommentar


    • ylemat
      ylemat kommentierte
      Kommentar bearbeiten
      Eh ein cooles Feature
      Danke für die Info, Tim!

  • #3
    Erm... ok, das bedeutet, ich warte jetzt entweder auf ein Update von Eclipse X oder ich rolle zurück auf 4.9.1?

    Kommentar


    • #4
      Wir führen eine Freigaben-Liste: ​https://www.premium-contao-themes.co...-download.html
      Diese Versionen sind beidseitig getestet und sind unsere Empfehlung für den produktiven Einsatz. Eine Freigabe wird sowohl Contao für sich als auch im Hinblick auf das Theme und dessen Komponenten erteilt.
      Zuletzt geändert von Tim; 22.05.2020, 08:57.
      http://www.premium-contao-themes.com

      Kommentar


      • #5
        Zitat von Tim Beitrag anzeigen
        Wir führen eine Freigaben-Liste: ​https://www.premium-contao-themes.co...-download.html
        Diese Versionen sind beidseitig getestet und sind unsere Empfehlung für den produktiven Einsatz. Eine Freigabe wird sowohl Contao für sich als auch im Hinblick auf das Theme und dessen Komponenten erteilt.

        Sorry, aber die Liste muss definitiv an einer anderen Stelle erscheinen. Für alle, die den Contao Manager oder gar eine Installation via Composer durchführen ist das brandgefährlich! Ich habe ein Kundenprojekt damit zerschossen und kann jetzt zusehen, wie ich das Downgrade auf die 4.9.1 hinbekomme, falls es dann überhaupt funktioniert.

        Kommentar


        • #6
          @PCT:
          Wie ist denn der aktuelle Stand der Dinge?
          Wird das Problem Eurerseits behoben werden?

          Hier wird das bereits auch im Contao-Forum angesprochen:
          https://community.contao.org/de/show...l=1#post525907

          Dort ist sinngemäß Konsens, dass die Erweiterung von PCT "ein Problem" verursacht und nicht Contao selbst.

          In den GitHub Tickets steht allerdings das Label "Bug" bei Contao.

          Gruß
          tschero
          Zuletzt geändert von tschero; 25.05.2020, 20:31. Grund: Rechtschreibung
          https://www.webdesign24.biz
          https://www.mein-panorama.de

          Kommentar


          • #7
            Die Änderungen stellen viele Erweiterungen, nicht nur unsere, vor zwangsläufigen Updates. Fallbacks etc. wurden nicht bedacht. Siehe dazu den Diskussions-Verlauf auf Github.

            Da sich Contao 4.9 nicht im LTS-Zeitraum befindet, betrachte ich diese Änderungen als kein Problem. Man kann ausreichend darauf reagieren und die Updates wurden gestern ausgerollt, die direkt die Template-Auswahl angehen.

            Ob dadurch bereits Contaos aktuelle Versionen die Freigabe erhalten, ist noch nicht sichergestellt. Weiterhin bleibt ein defekt deklariertes Issue offen. Bitte dazu die Freigaben auf der Contao Installer-Seite einfach im Auge behalten.
            Zuletzt geändert von Tim; 26.05.2020, 07:06.
            http://www.premium-contao-themes.com

            Kommentar


            • #8
              Zitat von wortberge Beitrag anzeigen


              Sorry, aber die Liste muss definitiv an einer anderen Stelle erscheinen. Für alle, die den Contao Manager oder gar eine Installation via Composer durchführen ist das brandgefährlich! Ich habe ein Kundenprojekt damit zerschossen und kann jetzt zusehen, wie ich das Downgrade auf die 4.9.1 hinbekomme, falls es dann überhaupt funktioniert.
              https://forum.premium-contao-themes....ntao-freigaben
              http://www.premium-contao-themes.com

              Kommentar

              Lädt...
              X